callout.unicode.start.character
Prev | Callouts | Next

## Name

callout.unicode.start.character — First Unicode character to use, decimal value.

## Synopsis

§12: §148
      1| <xsl:param name="callout.unicode.start.character"
      2|            select="10102"/>

## Description

If `callout.graphics` is non-zero, graphics are used to represent callout numbers. The value of `callout.graphics.number.limit` is the largest number for which a graphic exists. If the callout number exceeds this limit, the default presentation "(nnn)" will always be used.

Prev | Up | Next
callout.unicode.number.limit | Home | callout.unicode